.regis{
    background-color: rgb(248, 248, 248); 
    margin-top: 30px;
    padding-bottom: 50px;
}

.regis p{
    display: block;
    text-align: center;
    font-size: 2.5em;
    font-weight: 700;
    margin: 30px 0;
}

.regis label{
    display: block;
    font-size: 1em;
    font-weight: 700;
    margin-bottom: 5px;
}


.formulario{
    display: flex;
    flex-flow: column nowrap;
    justify-content: center;
    align-items: center;
}

.regis .form-group {
    width: 60%;
}


.regis form input{
    width: 100%;
    padding: 11px 15px;
    margin-bottom: 15px;
    background: none;
    border-radius: 5px;
    border: 2px solid #c0c0c0;
    font-size: 1em;
    font-weight: 300;
}

.regis form input:focus{
    padding: 10px 15px;
    border: 4px solid #24AF9B;
    margin-bottom: 13px;
}

.regis form select{
    padding: 11px 17px;
    margin: 20px 0;
    width: 100%;
    height: 40px;
    font-size: 1em;
}

.regis .btn{
    width: 60%;
    margin-top: 10px;
    margin-bottom: 10px;
    background: #fff;
    padding: 15px 5px;
    border: none;
    border-radius: 5px;
    font-size: 1.2em;
    font-weight: 700;
    cursor: pointer;
    transition: ease 0.2s;
    background: #24AF9B;
    color: #fff;
}

.regis .btn:hover{
    -webkit-box-shadow: 0 4px 7px 0 rgba(0,0,0,0.16);
    -moz-box-shadow: 0 4px 7px 0 rgba(0,0,0,0.16);
    box-shadow: 0 4px 7px 0 rgba(0,0,0,0.09);  
    -webkit-transform: scale(1.01);      
    transform: scale(1.01);  
}

/* para Celulares */
@media (max-width: 656px){

    .regis .form-group {
        width: 90%;
    }
}
